http:
  routers:
    observium-rtr: # Observium
      rule: "Host(`observium.local.gurulandia.eu`)"
      entryPoints:
        - "https"
      middlewares:
        - chain-authelia
      service: observium-svc
      tls:  {}
  services:
    observium-svc:
      loadBalancer:
        servers:
          - url: "http://192.168.99.81"
          
